"use strict";
if (view.checkEnviroment()) {
	game.inputHandler = inputHandler();
	levelManager.init();
	view.resize();
	view.setPowerState("SCREEN_BRIGHT");
	window.addEventListener('load', function() {
		game.initialize();
	});
}